<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Fraction du Dique</title>
	<!--Styles-->
	<link rel="stylesheet" type="text/css" href="./laktek/colorPicker.css">
	<link rel="stylesheet" type="text/css" href="./styles/style.css" />
	<link rel="stylesheet" type="text/css" href="./styles/jquery-ui.min.css" />
	<!--Scripts / bibliothèques utilisées-->
	<script type="text/javascript" src="./scripts/jquery-3.7.1.min.js"></script>
	<script type="text/javascript" src="./scripts/jquery-ui.min.js"></script>
	<script type="text/javascript" src="./laktek/jquery.colorPicker.min.js"></script>
	<script type="text/javascript" src="./scripts/langues.js"></script>
</head>
<body onload="init();">
<div id="widget">
	<div id="camembert"></div>	 <!-- Canvas pour le dessin -->
	<div id="reglages" title="Paramètres">
	<!-- Boutons de commandes -->
	<div class="barre_icones">
		<span id="bouton_infos" class="icone infos"></span><!-- Affichage de l'aide -->
		<span id="bouton_mode_sombre" class="icone sombre"></span><!--Passage mode sombre/clair -->
	</div>
	<div class="ligne">
		<!-- Réglage du nombre de parts -->
		<div class="palette">
			<input id="fraction" name="fraction" type="text" /><!-- Couleur du fond -->
		</div>
		<h1 id="txt_fractions">Parts</h1><input type="range" id="parts" class="coulisse"/><label></label>
	</div>
	<div class="ligne">
	<!-- Réglage de la dimension du cercle -->
		<div class="palette">
			<input id="contour" name="contour" type="text" /><!-- Couleur des lignes -->
		</div>
		<h1 id="txt_contour">Contour</h1>				
		<div class="vide"></div><!-- Espace intermédiaire -->
		<!-- Arrière plan de l'application -->
		<h1 id="txt_fond">Fond</h1>
		<div class="palette">
			<input id="fond" name="fond" type="text" /><!-- Couleur de l'arrière plan -->
		</div>
	</div>
	<div class="ligne">
		<h2 id="txt_longueur">Rayon</h2><input type="range" id="rayon" class="coulisse"/><label></label>
	</div>
	<div class="ligne">
		<h2 id="txt_epaisseur">Épaisseur</h2><input type="range" id="epaisseur" class="coulisse"/><label></label>
	</div>
	<div class="ligne">
		<!-- Formatage des étiquettes -->
		<div class="palette">
			<input id="etiquette" name="etiquette" type="text" /><!-- Couleur des nombres de la fraction -->
		</div>
		<h1 id="txt_etiquettes">Etiquettes</h1>
		<!-- Case à cocher pour afficher les fractions -->
		<label class="case_a_cocher">
			<input type="checkbox"  id="etiquettes" >
			<span class="coche"></span>
		</label>
	</div>
	<div class="ligne">
		<h2 id="txt_taille">Taille</h2><input type="range" id="taille" class="coulisse"/><label></label>
	</div>
	</div>
	</div>
</div>
	<div id="infos" title="À propos"></div><!--Informations sur l'application -->
	<div id="bouton_reglages" class="icone reglages"></div><!--Affichage des paramètres -->
	<script type="text/javascript" src="scripts/raphael.js"></script> <!-- Charge la librairie Raphael -->
	<script type="text/javascript" src="scripts/script.js"></script>  <!-- Script de l'application -->
</body>
</html>
